@import "../../../scss/variables";

.title {
  font-size: 1.4em;
  text-align: center;
}

.sub-title {
  font-size: 1.2em;
  text-align: center;
}

.register-type {
  padding: 10px;
  border: 1px solid #dbdbdb;
  width: 100%;
  margin: 0px 10px;
  text-align: center;
  border-radius: 5px;
  &:hover {
    cursor: pointer;
  }
}

.register-type > fa-icon {
  font-size: 50px;
}

.register-type > label {
  font-size: 20px;
}

.register-type.is-active {
  background: $primary-color;
  color: #fff;
}

.register-type.is-active > fa-icon {
  color: #fff;
}

.register-type.is-active > label {
  color: #fff;
}

.text-content {
  font-size: 1em;
}

.text-content-small {
  font-size: 0.8em;
}

.mb-10 {
  margin-bottom: 10px;
}

.has-side-line {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #000;
  line-height: 0.1em;
  margin: 10px 0 20px;
}

.has-side-line span {
  background: #fff;
  padding: 0 10px;
}
